package com.ruoyi.bst.creditPay.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CreditPayStatus {
    
    WAIT_PAYMENT("1", "待回款"),
    PAID("2", "已回款");

    private final String code;
    private final String info;
}
